 
	
body{
	margin:0px;
	padding:0px;
	margin-top:0px;
 
	}
 
a{
	text-decoration:none;
	cursor:pointer;
	color:#575757;
	}
	
img{
	border:0px;
	vertical-align:middle;
	}
	
ul{
	margin:0px;
	padding:0px;
	}
	
li{
	list-style:none;
	margin:0px;
	padding:0px;
	}
	
.content_text li{
	font-size:12px;
	font-family:Arial;
	display:block;
	height:12px;
	padding-bottom:8px;
	padding-top:8px;
	border-bottom:1px dashed #e0e0e0;	
	}
	
.content_text a{
	display:block;
	float:left;
	}

.content_text a:hover{
	color:#0f75c4;
	}
	
.content_text span{
	display:block;
	float:right;
	}
	
/********.page {
	text-align: center;
	padding-bottom: 10px;
	padding-top:10px;
}
.page span {
	color: #2e70bc;
}
.page a {
	margin-right: 8px;
	margin-left: 8px;
}

.page3 {
	line-height: 35px;
	text-align: right;
	height: 35px;
}
***分页 上一条/下一条 end************/	


.page {
	color:black;
	cursor: default;
	font-size: 12px;
	font-family: Tahoma, Verdana;
	text-align:center;
	padding:3px 0px 3px 0px;
	width:100%;
	vertical-align:middle;
	margin:0px auto;
	margin-top:15px;
	
}
.page table{margin:0px auto;}
.page .count, .page .number, .page .arrow {
	font-size: 12px;
	height:20px;
	}
/* Page and PageCount Style */
.page .count {
	border-right: none;
	padding: 2px 10px 2px 10px;
	
}
/* Mode 0,1,2 Style (Number) */
.page .number{
	font-weight: normal;
	padding: 2px 10px 2px 10px;

}
.page .number a, .page .number span {
	font-size: 12px;
}
.page .number span {
	margin: 0px 3px 0px 3px;
  color:black;
}
.page .number a {
     color:#2e70bc;
	text-decoration: none;
}
.page .number a:hover {
	color:black;
}
/* Mode 3 Style (Arrow) */
.page .arrow {
	font-weight: normal;
	padding: 0px 5px 0px 5px;
}
.page .arrow a, .page .arrow span {
	font-size: 12px;
	font-family: Webdings;
}
.page .arrow span {
	margin: 0px 5px 0px 5px;
}
.page .arrow a {
      color:#2e70bc;
	text-decoration: none;
}
.page .arrow a:hover {
	color:Black;
}
/* Mode 4 Style (Select) */
.page select, .page input {
	font-size: 12px;
	font-family: Tahoma, Verdana;
}
/* Mode 5 Style (Input) */
.page .input input.ititle, .page .input input.itext, .page .input input.icount {
	font-weight: bold;
	/*background-color: #F7F7F7;*/
	border: 1px solid #877b5e;
}
/*.page span.textspan{width: 25px;height:15px; overflow:hidden; vertical-align:middle}*/
.page span.input{font-size:12px;}
.page .input input.itext {
	width: 25px;
	padding:1px 0px 0px 0px;
	line-height: 10px;
	color:#2e70bc;
	text-align: center;
	font-size:11px;
	font-weight:normal;
	display:inline;
}
.page .input input.ibutton {
	height: 15px;
	line-height: 9px;
	vertical-align:text-top;
	font-size:10px;
	font-weight: bold;
	font-family: Verdana;
	/*background:#fff;*/
	border: 1px solid #877b5e;
	padding: 0px 0px 0px 0px;
	margin-left: 2px;
	cursor: hand;
	color:#2e70bc;
}

/* 从这里开始复制 */
#piclist {overflow:hidden; width:700px; }
#pl-ul {overflow:hidden; width:750px; }
#pl-ul li {width:320px; float:left; text-align:center; margin-right:55px; _display:inline; _margin-right:53px; height:275px; }
.pl-a {display:block; width:320px; height:205px; border:1px #fff solid; }
.pl-p a {color:#333; font-size:14px; }
.pl-p {padding:5px 0; }



/* 页码 */
#pages {color:#5c5c5c; text-align:center; padding:30px 0 1px 0; }
.whichpages {width:19px; height:15px; line-height:15px; border:1px #d3d3d3 solid; overflow:hidden; margin:0 2px; }
#pages span {padding:0 10px; font-size:14px; }
#pages a {color:#5c5c5c; font-size:14px; }
#pages a.p-go { font-weight:bold; }
/* 从这里开始复制 结束*/